deployment: conda

about:
  description: "The Nextstrain command-line interface (CLI)—a program called nextstrain—aims to provide a consistent way to run and visualize pathogen builds and access Nextstrain components like Augur and Auspice across computing environments such as Docker, Conda, and AWS Batch."
  url: https://github.com/nextstrain/cli
